&nbsp;
<% include ./partials/messages %>
<h1><center>Enter a Game ID to view the game scores</center></h1>

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<center>
  <form>
    <input type="text" placeholder="Search.." name="search" id="search">
    <button type="submit"><i class="fa fa-search"></i></button>
  </form>
</center>

<script>
  let search = document.getElementById('search')
  document.querySelector('form').addEventListener('submit', submitForm);
    
  function submitForm(e) {
    e.preventDefault();
    window.location.href = `${window.location.href}/${search.value}`
  }
</script>
&nbsp;
<h1><center>or</center></h1>
&nbsp;
<h1><center>select a game that occured in the last week</center></h1>
&nbsp;
&nbsp;
<table style="width: 100%;" border="4">
  <thead>
    <tr>
      <th>Game ID</th>
      <th>Division</th>
      <th>Home</th>
      <th>Away</th>
      <th>Date</th>
    </tr>
  </thead>
  <tbody>
    <% for (let i = 0; i < games.length; i++) {const game = games[i]; %>
    <tr> <!--<%=game._id%>-->
      <td><a href="/games/<%=game.gameID%>"><%=game.gameID%></a></td>
      <td><%=game.division%></td>
      <td><%=game.homeName%>:&nbsp;<%=game.homeScore%></td>
      <td><%=game.awayName%>:&nbsp;<%=game.awayScore%></td>
      <td><%=game.date.toLocaleString()%></td>
    </tr>
    <%}%>
  </tbody>
  </table>